// MyApp.xaml.cs
using System;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Media;
using System.Windows.Shapes;


namespace MyFirstWpfApp {
  public partial class MyApp : Application {
    void AppStartingUp(object sender, StartupEventArgs e) {
      Window window = new Window1();
      window.Show();
    }
  }
}
